.about-area .container{
    background-image: url("/assets/img/teknisiIndihome.jpg");
    background-color: 	#D3D3D3;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */

}
#titel_awal{
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    font-size: 26px;
}

#agusPhoto{
    width : 200px;
}